package com.zhilian.common.business.domain.middle;

import com.baomidou.mybatisplus.annotation.*;
import lombok.Data;
import lombok.ToString;
/**
  * @ClassName MarkersFence
  * @Description 车辆标识与电子围栏中间表
  * @Author ZeJinG.Su
  * @Date  15:30 2024/4/8
 */
@Data
@ToString
@TableName("business_markers_fence")
public class MarkersFence {
    /**
     * 车辆标识编号
     */
    @TableId(value = "markers_id",type = IdType.INPUT)
    private Long markerId;
    /**
     * 电子围栏编号
     */
    @TableField(value = "fence_id",insertStrategy = FieldStrategy.IGNORED)
    private Long fenceId;

    public Long getMarkerId() {
        return markerId;
    }

    public void setMarkerId(Long markerId) {
        this.markerId = markerId;
    }

    public Long getFenceId() {
        return fenceId;
    }

    public void setFenceId(Long fenceId) {
        this.fenceId = fenceId;
    }
}
