package com.zhilian.common.business.domain.middle;

import com.baomidou.mybatisplus.annotation.*;
import lombok.Data;
import lombok.ToString;
/**
  * @ClassName VehicleMarkers
  * @Description 车辆管理与车辆标识 中间表
  * @Author ZeJinG.Su
  * @Date  15:27 2024/4/8
 */
@Data
@ToString
@TableName("business_vehicle_markers")
public class VehicleMarkers {
    /**
     * 车辆编号
     */
    @TableId(value = "vehicle_id",type = IdType.INPUT)
    private Long vehicleId;
    /**
     * 车辆标识编号
     */
    @TableField(value = "markers_id",insertStrategy = FieldStrategy.IGNORED)
    private Long markersId;

    public Long getVehicleId() {
        return vehicleId;
    }

    public void setVehicleId(Long vehicleId) {
        this.vehicleId = vehicleId;
    }

    public Long getMarkersId() {
        return markersId;
    }

    public void setMarkersId(Long markersId) {
        this.markersId = markersId;
    }

}
