package com.zhilian.common.business.domain.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;
/**
  * @ClassName FenceVo
  * @Description 电子围栏查询信息实体类
  * @Author ZeJinG.Su
  * @Date  15:27 2024/4/8
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class FenceVo {


    /**
     * 围栏名称
     */
    private String fenceName;

    /**
     * 围栏类型
     */
    private Long fenceTypeId;

    /**
     * 围栏状态
     */
    private Long fenceState;


}
