package com.zhilian.common.business.domain.vo;

import lombok.Data;
/**
  * @ClassName VehicleVo
  * @Description 车辆管理查询信息实体类
  * @Author ZeJinG.Su
  * @Date  15:28 2024/4/8
 */
@Data
public class VehicleVo {
    /**
     * 车辆VIN
     */
    private String vehicleVIN;
    /**
     * 车辆类型编号
     */
    private Long vehicleTypeId;
    /**
     * 电子围栏编号
     */
    private Long fenceId;
    /**
     * 电机厂商
     */
    private String motorBusiness;
    /**
     * 电池厂商
     */
    private String batteryBusiness;
    /**
     * 电机ID
     */
    private String motorID;
    /**
     * 电池ID
     */
    private String batteryID;
}
